<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Bekendmaking van besluit</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a><ul><li><a href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html">Officiële-publicatieversie</a><ul><li class="active"><a href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html">Bekendmaking van besluit</a></li></ul></li></ul></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Bekendmaking van besluit</h1>
  <div class="body">
      <div class="div">
    <p class="p">Als de officiële publicatie de bekendmaking van een besluit betreft,
    dan wordt een deel van de informatie van het besluit overgenomen in
    de metadata van de officiële publicatie. In onderstaand diagram
    is aangegeven om welke informatie het gaat.</p>
  </div>
<figure class="fig fignone ea_diagram" id="Pkg__0DACE4FD8AFD4a9d8545A8BBEC1164EF">
<div class="p"><div class="fig imagemap"><img usemap="#d52975e24" class="image zoomable" src="img/EA_0DACE4FD8AFD4a9d8545A8BBEC1164EF.png"><map name="d52975e24" id="d52975e24"><area href="#Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7" alt="Expression identificatie (entiteit)" title="Expression identificatie (entiteit)" shape="rect" coords="730,114,925,192"><area href="#Pkg__F6CF2841BA644c418913CF3E98731186" alt="Besluitversie (entiteit)" title="Besluitversie (entiteit)" shape="rect" coords="1007,13,1157,64"><area href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39" alt="Officiële-publicatieversie (entiteit)" title="Officiële-publicatieversie (entiteit)" shape="rect" coords="13,13,163,64"><area href="#Pkg__0DE167CA68AE4c559728316D9BD0B8CC" alt="Metadata te publiceren versie (entiteit)" title="Metadata te publiceren versie (entiteit)" shape="rect" coords="478,208,633,261"><area href="#Pkg__60DC54E95566484f9FDF81FCB8678A9B" alt="Metadata besluit (entiteit)" title="Metadata besluit (entiteit)" shape="rect" coords="730,208,1015,476"><area href="#Pkg__617D6910A0FA4342A8933103A63054D6" alt="Procedurestap (entiteit)" title="Procedurestap (entiteit)" shape="rect" coords="478,493,669,586"><area href="#Pkg__242F0CD5E62E407aB90DD26FB083443F" alt="Procedureverloop (entiteit)" title="Procedureverloop (entiteit)" shape="rect" coords="730,492,1015,578"><area href="#Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C" alt="Metadata officiële publicatie (entiteit)" title="Metadata officiële publicatie (entiteit)" shape="rect" coords="98,114,383,232"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__F6CF2841BA644c418913CF3E98731186"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="4">Besluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><div class="div">
    <p class="p">De versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="4">Expression identificatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><div class="div">
    <p class="p">De identificatie voor een FRBR Expression</p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><div class="div">
    <p class="p">De identificatie voor een FRBR <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg">Besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg">Regelingversie (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__C9DC608E79BA4885B7071E88FCFE9558">
                            <td class="entry ea_attribuut_naam" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">FRBRExpression</td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De IRI van een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a> volgens de <a class="xref" href="naamgevingsconventie.html">naamgevingsconventie</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__60DC54E95566484f9FDF81FCB8678A9B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="4">Metadata besluit</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__0DE167CA68AE4c559728316D9BD0B8CC">Metadata te publiceren versie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__B83DF87215B742e191ACAB5A39FE2CF8">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Soort besluit</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
      <p class="p">Een nadere typering van een besluit, waarmee aangegeven kan worden wat de inhoud van het besluit is.
      Via deze typering kan bijvoorbeeld een reactieve interventie onderscheiden worden van een regulier besluit.</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__7241D39B85274a4a892E1CB277B69A36">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Officiële titel</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De titel van een Work zoals die door het bevoegd gezag (BG) wordt vastgesteld. </p>
    <p class="p">Het BG stelt een officiële titel van een <em class="ph i">Regeling</em> vast middels een zinsnede als
      "Deze regeling wordt aangehaald als ..." of een vergelijkbare formulering.</p>
    <p class="p">In het geval van <em class="ph i">Informatieobjecten</em> geldt de door het BG toegekende
      "JOIN"-identificatie zoals die ook in een regeling wordt vermeld.</p>
    <p class="p">De officiële titel wordt ook wel de <em class="ph i">citeertitel</em> genoemd.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__4247AF808F564f5dB232D3701CEAC139">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Redactionele titel</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">een alternatieve titel voor het instrument, die niet officieel is vastgesteld.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__BC132ED5E66B4467840F322ECBE22E2B">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Afkorting</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Een afkorting waarmee een instrument aangeduid kan worden. 
    De afkorting kan in tekst gebruikt worden in plaats van een verwijzing naar de volledige titel van het instrument.
    Een instrument kan meerdere afkortingen hebben, waaronder een <a class="xref link_def" href="begrippenlijst_voorkeursafkorting.html#voorkeursafkorting">Voorkeursafkorting</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__21008570E5A2412982A141004926C104">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Voorkeursafkorting</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">string</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
      <p class="p">De voorkeursafkorting geeft de verkorte naam of
      identificatie die bij voorkeur wordt gebruikt voor het instrument</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__88AC06B4DDC0427bB3067F50F0F3A98C">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Maker</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het Openbaar Lichaaam dat de eindverantwoordelijkheid draagt voor het creëren van de instrumentversie. </p>
    <p class="p">De term en definitie zijn overgenomen uit de <a class="xref" href="https://wetten.overheid.nl/BWBR0024947/2016-07-01/0/#Bijlage2" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale
      overheden, Bijlage 2</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__12E9C93321004636932C3E3A21318D92">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Eindverantwoordelijke</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De Organisatie die de wettelijke verantwoordelijkheid draagt voor de inhoud (strekking) van
      de tekst, het informatieobject of de resource.</p>
    <p class="p">De term en definitie zijn overgenomen uit de <a class="xref" href="https://wetten.overheid.nl/BWBR0024947/2016-07-01/0/#Bijlage2" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale
        overheden, Bijlage 2</a>.</p>
    <p class="p">In OWMS4 heet deze eigenschap <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/overheid.authority" target="_blank">overheid.authority</a>. </p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__B3A10BC305624128B4418F410C93638A">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Grondslag</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD">Tekstreferentie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Een machineleesbare verwijzing naar een juridische bron die de wettelijke grondslag van de instrumentversie geeft</p>
    <p class="p">In de OWMS heet deze eigenschap <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/dcterms.source" target="_blank">dcterms:source</a></p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__51FE671A6D6D4ce2BF34EC0F18C4AC1E">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Onderwerp</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">een korte specificatie van de inhoud van Work, daar waar de tekst of het informatieobject
      "over gaat". </p>
    <p class="p">In de OWMS4 heet deze eigenschap <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/dcterms.subject" target="_blank">dcterms:source</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__6F2931A769AC4d06A6C01532B8F1A008">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Overheidsdomein</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Een brede onderverdeling van de overheidsbrede thema's die op een instrument van toepassing zijn. </p>
    <p class="p">Het overheidsdomein wordt ook overheidsthema genoemd. Het is op diverse sites zoals <a class="xref" href="wetten.overheid.nl" target="_blank">wetten.overheid.nl</a> als
      zoekfilter in te stellen door eindgebruikers.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__B01EA08BCB184418BC8610EA86A2DA87">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Rechtsgebied</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">1..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De specificatie hoe het instrument wordt ingedeeld binnen het geheel van regels van een deel van
      het recht, meestal over eenzelfde onderwerp of omlijnd door bepaalde wet- en regelgeving. Er
      zijn geen wettelijke regels voor de indeling van bepaalde regelgeving in bepaalde
      rechtsgebieden</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__39566DD2DA00422a9E165D6EBF00C27E">
                            <td class="entry ea_attribuut_naam" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">Informatieobject</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">0..*</td>
                            <td class="entry" headers="Pkg__60DC54E95566484f9FDF81FCB8678A9B__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      Een verwijzing naar een versie van een <a class="xref link_def" href="begrippenlijst_juridischInformatieobject.html#juridischInformatieobject">Juridisch informatieobject</a> dat met de tekst van het besluit gepubliceerd moet worden
      omdat het onderdeel is van de juridische inhoud van het besluit, of omdat het aanvullende informatie geeft over het besluit.
      De verwijzing kan tevens deel uitmaken van de tekst van het besluit, maar dat is niet altijd het geval.
    </p>
    <p class="p">
      Als de metadata van een (ontwerp)besluit verwijst naar een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">juridisch informatieobject</a>,
      dan moet voor dat informatieobject een <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1">Vaststellingscontext (entiteit)</a> meegeleverd worden.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="4">Metadata officiële publicatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__01FB95CF25284ea5BDC0E9B5A7D79CB0">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Jaargang</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">int</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het publicatiejaar van het Blad waarin de Officiële Publicatie verschenen is.</p>
    <p class="p">In de metadata op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank">officielebekendmakingen.nl</a> heet deze "overheidop.jaargang".</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__6A2D5C6F63AF41629CFEBA68EAB1DD8D">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publicatieblad</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
      <p class="p">Het Blad waarin het document is gepubliceerd.</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__932064330E9D4fd689881E2BBC4248F1">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publicatienummer</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">string</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het volgnummer binnen de jaargang van het Blad waarin de Officiele Publicatie verschenen
      is.</p>
    <p class="p">In de metadata op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank">officielebekendmakingen.nl</a> heet deze
      "overheidop.publicationIssue".</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8A2F0805A89E415987E012DBB445E702">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publicatie identifier</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">string</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De identificatie van de publicatie. Dit wordt gebruikt als het laatste deel van de AKN
      Work-identificatie van de Officiële Publicatie.</p>
    <p class="p">In de metadata op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank"> officielebekendmakingen.nl</a> heet deze "overheidop.identifier".</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__74ACE8BC7EFB479bA15F478889B71663">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Gepubliceerd op</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">datetime</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
      <p class="p">De datum en tijd waarop een publicatie op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank">officielebekendmakingen.nl</a> is verschenen.</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8FEBB98FD6B24a71A16B13DAAF295EB2">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publiceert</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__7B2189C607D04710AE5918AB84A1DE34">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Metadata</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="#Pkg__0DE167CA68AE4c559728316D9BD0B8CC">Metadata te publiceren versie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">

De informatieobjecten of andere niet-tekstuele bijlagen (maar die kent STOP nog niet) die onderdeel zijn van de publicatie.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__5863AB07D3784969974216AF79E2970A">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Uitgever</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De verantwoordelijke voor het publiceren van het informatieobject. Dit is altijd de eigenaar
      van het publicatieblad. </p>
    <p class="p">Term en definitie zijn overgenomen uit de <a class="xref" href="https://wetten.overheid.nl/BWBR0024947/2016-07-01/0/#Bijlage2" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale
      overheden, Bijlage 2</a>.</p>
    <p class="p">OWMS-mapping: <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/dcterms.publisher" target="_blank">dcterms:publisher</a></p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__011C4A6FD35340f98531A410A8B27611">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Ondertekend op</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">date</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__0DE167CA68AE4c559728316D9BD0B8CC"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="4">Metadata te publiceren versie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__60DC54E95566484f9FDF81FCB8678A9B">Metadata besluit (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="4">Officiële-publicatieversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__617D6910A0FA4342A8933103A63054D6"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="4">Procedurestap</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"><div class="div">
    <p class="p">Een stap in de Procedure die het BG doorloopt in het opstellen van een BesluitVersie
      teneinde een bepaalde mijlpaal (eind van een Procedure) te bereiken. Een stap leidt typisch
      tot een nieuwe "documentversie" met een bepaalde status.</p>
    <p class="p">Een <em class="ph i">Procedurestap</em> is één van de stappen in de Procedureverloop
      die het BG doorloopt in het opstellen van een BesluitVersie teneinde een bepaalde mijlpaal te
      bereiken. Een stap leidt typisch tot een nieuwe "documentversie" met een bepaalde status.</p>
    <p class="p">Stappen hebben een soortStap met een beperkte waardelijst. Daarnaast heeft een stap een datum
      van voltooiing (voltooidOp en een optionele actor: diegene die de stap uitgevoerd heeft.</p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__ADD10EEE15D34adb99F9DD3449B77B64">
                            <td class="entry ea_attribuut_naam" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Stap</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Typering van de stap uit de procedure. Het betreft waarden uit de Procedurestap waardelijst. Bij de registratie van een nieuwe processtap dient de waarde afkomstig te zijn uit de waardelijst die door <a class="xref link_ea" href="#Pkg__1132DDFE51F04e348A192C06C4B87D33">Proceduretype</a> is aangegeven.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__B3C0A9014AEE4eadA9EE6C161E1DF931">
                            <td class="entry ea_attribuut_naam" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Voltooid op</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">date</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">de datum waarop de procedurestap in het Procedureverloop door de actor is genomen.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__26FDC4315D6C426e9EAC4184FE56F602">
                            <td class="entry ea_attribuut_naam" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">Actor</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__617D6910A0FA4342A8933103A63054D6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De organisatie (zoals een Openbaar Lichaam) die verantwoordelijk is voor de uitgevoerde
      <a class="xref link_def" href="begrippenlijst_Procedurestap.html#Procedurestap">Procedurestap</a></p>
  </div>
  </div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__242F0CD5E62E407aB90DD26FB083443F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="4">Procedureverloop</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"><div class="div">
    <p class="p">de verzameling van één of meer <code class="keyword markupname xmlelement">&lt;Procedurestap&gt;</code> die op hetzelfde moment
      bekend zijn, en later als één set ontvangen worden door de LVBB. Alle Procedurestappen binnen
      één Procedureverloop representeren de stappen die in de procedure genomen zijn om de mijlpaal
      te verwezenlijken. Een Procedureverloop kan ook slechts de stappen bevatten die nu
      toepasselijk zijn, typisch omdat ze recent voltooid zijn.</p>
    <p class="p">Een Procedureverloop heeft als doel het bereiken van een "mijlpaal" in het wetgevingsproces.
      Voorbeelden van dergelijke mijlpalen zijn "Besluitversie die ter consultatie wordt
      aangeboden", "Definitief besluit" en "Ontwerpbesluit". Het bereiken van een mijlpaal
      resulteert typisch in een publicatie van een BesluitVersie of RegelingVersie door de LVBB.</p>
    <p class="p">Bij aanlevering zal er typisch één Procedureverloop worden aangeboden, namelijk de uitkomst
      van de recent doorlopen stap(pen) die in LVBB bekend moeten zijn. Bij uitlevering kan de LVBB
      (een selectie van) alle Procedureverlopen opleveren. </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__1132DDFE51F04e348A192C06C4B87D33">
                            <td class="entry ea_attribuut_naam" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">Soort procedure</td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__242F0CD5E62E407aB90DD26FB083443F__entry__1">
                                <div class="div"><div class="div">
      <p class="p">de typering van één van de stappen binnen een procedure.</p>
     <p class="p">Sommige stapsoorten geven belangrijke informatie die traditioneel als metadata van
       publicaties wordt gezien, zoals bijvoorbeeld </p>
     <ul class="ul">
       <li class="li">datum ondertekening</li>
       <li class="li">datum publicatie</li>
     </ul>
   </div>
   </div>
                                </td>
                         </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>